| Home | Libraries | People | FAQ | More

## Struct second_base_unit

boost::units::si::second_base_unit

## Synopsis

    // In header: <boost/units/base_units/si/second.hpp>

    struct second_base_unit :
      public base_unit< second_base_unit, time_dimension, -7 >
    {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `second_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();